@charset "UTF-8";
/* CSS Document */

/*------------
ranking
------------*/

/*------------
topBox
------------*/

#left #topBox{
	width:726px;
	height:300px;
	overflow:hidden;
	background:url(../../ranking/images/topbox_bg.jpg) 0 0 no-repeat;
	border:none;
}
#left #topBox h2{
	position:absolute;
	z-index:1;
}

#left #topBox .mainImg{
	width:346px;
	margin:0 0 0 380px;
	position:absolute;
	z-index:0;
}
#left #topBox p{
	margin:180px 0 0 32px;
	width:345px;
	color:#fff;
	position:relative;
	z-index:1;
}


/*------------
cntBox
------------*/
#left .cntBox{
	padding:25px 0 24px;
}
#left .cntBox h3{
	margin:0 0 0 20px;
	line-height:1.3;
	font-size:20px;
	font-weight:bold;
	color:#444;
}

#left .cntBox p{
}
#left .cntBox .visArea{
	margin:17px 37px 0;
}

#left .cntBox .visArea .shopImg{
	width:300px;
	float:left;
}
#left .cntBox .visArea .chartImg{
	width:334px;
	float:right;
}
#left #cntBox1{background:url(../../ranking/images/box1_bg.jpg) right top no-repeat #fff;}
#left #cntBox2{background:url(../../ranking/images/box2_bg.jpg) right top no-repeat #fff;}
#left #cntBox3{background:url(../../ranking/images/box3_bg.jpg) right top no-repeat #fff;}
#left #cntBox4{background:url(../../ranking/images/box4_bg.jpg) right top no-repeat #fff;}
#left #cntBox5{background:url(../../ranking/images/box5_bg.jpg) right top no-repeat #fff;}

#left .cntBox .com1{
	margin:15px 37px 0;
}
#left .cntBox .com1 h4{
	margin:0 0 4px;
	font-size:16px;
	font-weight:bold;
	color:#444;
}
#left .cntBox .com1 a{
	display:block;
	width:129px;
	height:26px;
	float:right;
	margin:10px 0 0;
}
#left .cntBox .com1 a:hover img{
filter: alpha(opacity=70);
opacity:0.70;
-moz-opacity:0.70;
}



#left .cntBox .point4{
	margin:20px 22px 0;
	padding:4px 0 0;
	background:url(../images/dotline_a.gif) left top repeat-x;
}
#left .cntBox .point4 li{
	width:317px;
	float:left;
	padding:16px 16px 0 0;
	position:relative;
	left:15px;
}
#left .cntBox .point4 h5{
	margin:8px 0 0;
	padding:0 9px 0 10px;
	font-size:14px;
	font-weight:bold;
	color:#444;
	line-height:1.3;
}
#left .cntBox .point4 p{
	margin:6px 0 0;
	padding:0 9px 0 10px;
	font-size:12px;
	line-height:1.4;
}
#left .cntBox .point4 p .note{
	display:block;
	margin:2px 0 0;
}


#left .cntBox .botArea{
	margin:20px 22px 0;
	padding:20px 15px 0;
	background:url(../images/dotline_a.gif) left top repeat-x;
}
#left .cntBox .botArea .shopImg{
	width:190px;
	float:right;
}

#left .cntBox .botArea .leftArea{
	width:439px;
	float:left;
}
#left .cntBox .botArea .leftArea p{
	margin:12px 0 0;
}
#left .cntBox .botArea .leftArea a{
	margin:8px 0 0;
	display:inline-block;
	float:right;
}
